/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/




/*line: 231*/
#logo {
    margin: 0px 0px 0px;
    padding-top: 5px;
    text-align: center;
    border-top: 1px solid rgb(238, 238, 238);
    font-family: Prata,Georgia,"Times New Roman",Times,serif;
}

/*line: 305*/
ul.dropdown li {
font-family: Trebuchet, Helvetica, sans-serif;
}

/*line: 440*/
#panes h3 {
font-family: Trebuchet, Helvetica, sans-serif;
}

/*line: 522*/
.column h3 a, .column_first h3 a {
color: #154A7F;
font-size: 18px;
font-weight: normal;
font-family:Trebuchet, Helvetica, sans-serif;
}

/*line: 596*/
#articles .head_title,
h3.archive_title {
	font-family:Trebuchet, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#7E0026;
	color:#ffffff;
}

/*line: 639*/
#articles .post-meta, #columns .post-meta, span.category {
font-family:Trebuchet, Helvetica, sans-serif;
}

/*line: 649*/
span.category {
font-size:14px;
}

.column span.category, .column_first span.category{
font-size:18px;
}

/*line: 655*/
span.category a {
color:#fff;
}

/*line: 699*/
span.category {
    background: none repeat scroll 0% 0% rgb(152, 0, 46);
padding-left: 8px;
padding-top: 3px;
}


/*line: 934*/
.widget h3.title a{
	color: rgb(255, 255, 255);
	font-family: "Trebuchet MS";
	font-size: 18px;
}

/*remove widget RSS image*/
.widget_rss h3.title img{
	display:none;
}